/*  
Site Name: 
Site URI: 
Description: 
Version:
Author: 	
Author URI: 
*/

/*  =RESET
---------------------------------------------------*/

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
table, tbody, tfoot, thead, tr, th, td {
	vertical-align: top;
}
body {
	line-height: 1.3;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
/* remember to define focus styles! */
:focus {
	outline: 0;
}
/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}
/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}
h1,h2,h3,h4,h5,h6 {
	font-weight: normal;
}
/*  =GLOBAL ELEMENTS
-------------------------------------------------------------- */

body {
 	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 80%;
 	color:#fff;
	margin:0px;
background:#333;
}
.page{
	background:url(bodybk.jpg) repeat-y center top ;
}
a:link {
 	color: #f42b2b;
}
a:visited {
 	color: #f42b2b;
}
a:hover, a:active {
 	color: #333;
	text-decoration: none;
}
a img {
	border:none;  
}
a:hover img {  
}
ol {
 	list-style-type:none;
}
ul {
 	list-style-type:none;
}
li {
 	margin:0;
}
p{margin:10px 0;}
blockquote {
}
pre {  }
address {  }
del {  }
h1, h2, h3, h4 {margin:0 0 10px 0; padding:5px 0; line-height:1.3;}
h1 {color:#fff; font-size:24px; }
h2 {color:#fff; font-size:20px; }
h3 {color:#fff; font-size:18px; }
h4 {color:#ccc; font-size:16px; }
img.clsleft { margin-right:20px; margin-bottom:15px; float:left; }
img.clsmiddle { margin-right:20px; margin-left:20px; margin-bottom:15px; }
img.clsright { margin-left:20px; margin-bottom:15px; float:right; }
img.clsborderleft { border:1px solid #000; padding:4px; margin-right:20px; margin-bottom:15px; float:left; } 
img.clsbordermiddle { border:1px solid #000; padding:4px; margin-right:20px; margin-left:20px; margin-bottom:15px; }
img.clsborderright { border:1px solid #000; padding:4px; margin-left:20px; margin-bottom:15px; float:right; }
.datatable { border-top:1px solid #000; }
.datatable th {  } 
.datatable td { border-bottom:1px solid #000; padding:8px 4px;  } 
.notes { font-size:0.9em; } 
.shout { font-size:1.2em; } 
.shout2 { font-size:1.2em; } 
.submit, .reset { cursor:pointer; outline:none; border:none; width:90px ! important; color:#fff; padding:5px; background:#000; } 
.reset { background:#333; } 
.quote, blockquote {  } 
.caption { float:right; width:220px; padding:15px; margin:0 0 0 25px; } 
.custom1 {  } 
.custom2 {  } 
.border { border:1px solid #000; padding:4px; } 
.noborder { border:0; }
.clear { clear:both; }

#wrap{
	width:960px;
	margin:0 auto;
	padding:0 0 10px;
}
/*  =HEAD
-------------------------------------------------------------- */
#top{
	display:block;
	margin:0 0 10px;
z-index:99999;
	background:url(strapline.jpg) no-repeat 330px 85px;
	position:relative;
}
#top h1{
	background:none;
	margin:0px;
	padding:0;
}
#logo, #logo a{
	margin:0;
	background:url(logo.jpg) no-repeat top left;
	display:block;
	height:186px;
	padding:0px;
	border:none;
	width:221px;
	float:left;
	text-indent:-9000px;
	overflow:hidden;
}
#page4 #logo, #page4 #logo a, #page23 #logo, #page23 #logo a, #page24 #logo, #page24 #logo a, #page20 #logo, #page20 #logo a, #page21 #logo, #page21 #logo a, #page22 #logo, #page22 #logo a{
	background:url(logo1.jpg) no-repeat top left;
}
#logo a{
 	margin:0px;
	background:none;
}

/*  =MENU
-------------------------------------------------------------- */
#menu{
	background:url(menubk.png) no-repeat center top;
	padding:0;
	position:absolute;
	bottom:0;
overflow:visible;
	left:107px;
	height:44px;
	width:852px;
z-index:99999;
}
#menu ul{
	padding:0;
z-index:99999;
}
#menu ul li{
	float:left;
	background:url(line.jpg) no-repeat right center;
	height:44px;
position:relative;
z-index:99999;
}
#menu ul li a{
	color:#bababa;
	font-size:12px;
	padding:0 10px;
	height:44px;
	line-height:42px;
z-index:99999;
	text-decoration:none;
	font-weight:bold;
	margin:0;
	display:block;
}
#menu ul li a:hover, #menu ul li a#active{
	color:#fff;
	background:url(hover.png) no-repeat center 1px;
}
#menu ul li:hover{
}
#menu ul li ul{
display:none;
z-index:99999;
}
#menu ul li:hover ul{
display:block;
position:absolute;
top:42px;
left:0;
width:200px;
}
#menu ul li ul li{
padding:0;
height:42px;
background:url(submenu.png) no-repeat left center;
}
#menu ul li ul a{
background:none;
float:none;
height:42px;
width:200px;
}
#menu ul li ul a:hover{
background:url(hover.png) no-repeat center 4px;
}

/*  =PAGECONTENT
-------------------------------------------------------------- */
#slidewrap{
	width:657px;
display:none;
	height:358px;
	position:relative;
	float:left;
	margin:0;
	border:solid 1px #000
}
#page1 #slidewrap{
display:block;
}
#slidewrap #slidetxt{
	position:absolute;
	top:10px;
	right:10px;
	padding:5px;
font-family:Century Gothic;
	background:url(trans.png) repeat;
	width:647px;
	z-index:999;
width:150px;
}
#slidewrap #pager{
	float:right;
position:absolute;
bottom:5px;
	right:5px;
	width:200px;
z-index:9999
}
#slidewrap #pager a{
	width:15px;
	height:15px;
	text-indent:-9999px;
	overflow:hidden;
	display:block;
	background:url(pager.png) no-repeat;
	float:right;
	margin:0 5px 0 0;
}
#slidewrap #slidetxt #pager a:hover, #slidewrap #slidetxt #pager a.activeSlide{
	background:url(pagerhover.png) no-repeat;
}
#slidewrap #slidetxt a{
color:#fff;
text-decoration:none;
font-size:22px;
}
#slidewrap #slidetxt p{
margin:0;
}
.slideshow{

}
#slidewrap img{
	width:657px;
	height:358px;
}
.info{
	width:280px;
	color:#fff
}
.info li{
	background:url(trans.png) repeat left top;
	border:solid 1px #000;
	padding:10px;
	margin:0 0 20px;
}
.info li h3.dropdown{
	text-decoration:none;
	color:#FF0000;
	font-weight:bold;
	cursor:pointer;
	margin:0;
	padding:0;
	background:url(dropdown.png) no-repeat right center;
}
.info li h3.dropdown span{
	color:#fff
}
.info li ul li{
	background:none;
	border:none;
	padding:0;
	margin:0;
}
.info1{
display:none;
}
#page1 .info1{
display:block;
float:right;
}
#page1 .info2{
	display:none;
	float:none;
}
.info2{
display:block;
}
.contact label{
	font-size:11px;
	color:#fff;
}
.contact select { margin-left:15px; }
.contact .form_input{
	outline:1px solid #000;
	border:none;
	border-top:solid 1px #fff;
	background:url(input.jpg) repeat-x left top #fff;
	padding:3px;
	width:95%;
	margin:5px 0 0;
}
.contact textarea { width:95%; margin:5px 0 5px 0; height:60px; }
.contact .submit{
	background:#f42b2b;
	border:solid 1px #000;
	color:#fff
}
#buttons li{
	float:left;
	width:231px;
	margin:10px 0 0 9px;
	border:solid 1px #000;
	background:url(trans.png) repeat;
	font-size:11px;
	color:#fff
}
#buttons li.first{
	margin:10px 0 0 0;
}
#buttons li p {
	padding:10px;
	margin:0;
}
#content{
	float:left;
	padding:10px;
	margin:10px 0 0;
	width:637px;
	background:url(trans.png) repeat;
	border:solid 1px #000;
	color:#fff
}
#content p{
	margin:0 0 10px 0;
}
#right{
	float:right;
	width:280px;
	margin:10px 0 0;
	color:#fff
}
#right .video{
	background:url(trans.png) repeat;
	border:solid 1px #000;
	padding:10px;
overflow:hidden;
margin-bottom:25px;
}

/*  =FOOTER
-------------------------------------------------------------- */
#footer{
	padding:0;
	margin:10px 0 0;
	color:#fff;
	text-align:center;
}
#small_social{
	background:url(social.jpg) no-repeat left top;
	width:100px;
	height:47px;
	margin:10px auto 0;
position:absolute;
right:0;
bottom:60px;
}
#small_social a{
	float:left;
	width:40px;
	height:40px;
	display:block;
}
#small_social a.twitter{
	margin:4px 0 0 5px;
}
#small_social a.facebook{
	margin:4px 0 0 12px;
}
#linkbk, #linkbk a{
	width:956px;
	margin:10px auto;
	font-size:10px;
	padding:0px;
	color:#333;
	font-size:10px;
}
#linkbk a{
	float:none;
	margin:0px;
	padding:0;
}
.buttons_bottom{
display:block;
}
#page1 .buttons_bottom{
display:none;
}
.buttons_top{
display:none;
}
#page1 .buttons_top{
display:block;
}



#lightbox{ position:absolute; top:40px; left:0; width:100%; z-index:999999; text-align:center; line-height:0; }
#lightbox a img{ border:none; }
#outerImageContainer{ position:relative; background-color:#fff; width:250px; height:250px; margin:0 auto; }
#imageContainer{ padding:10px; }
#loading{ position:absolute; top:40%; left:0%; height:25%; width:100%; text-align:center; line-height:0; }
#hoverNav{ position:absolute; top:0; left:0; height:100%; width:100%; z-index:10; }
#imageContainer>#hoverNav{ left:0;}
#hoverNav a{ outline:none;}
#prevLink, #nextLink{ width:49%; height:100%; background:transparent url(http://server20.sitewizard.co.uk/sites/no1studiotraining/template/blank.gif) no-repeat; /* Trick IE into showing hover */ display:block; }
#prevLink { left:0; float:left;}
#nextLink { right:0; float:right;}
#prevLink:hover, #prevLink:visited:hover { background:url(http://server20.sitewizard.co.uk/sites/no1studiotraining/template/prevlabel.gif) left 15% no-repeat; }
#nextLink:hover, #nextLink:visited:hover { background:url(http://server20.sitewizard.co.uk/sites/no1studiotraining/template/nextlabel.gif) right 15% no-repeat; }
#imageDataContainer{ font:10px Verdana, Helvetica, sans-serif; background-color:#fff; margin:0 auto; line-height:1.4em; }
#imageData{ padding:0 10px; }
#imageData #imageDetails{ width:70%; float:left; text-align:left; }	
#imageData #caption{ font-weight:bold;	}
#imageData #numberDisplay{ display:block; clear:left; padding-bottom:1.0em;	}			
#imageData #bottomNavClose{ width:66px; float:right;  padding-bottom:0.7em;	}	 	
#overlay{ position:absolute; top:0; left:0; z-index:99999; width:100%; height:500px; background-color:#000; filter:alpha(opacity=60); -moz-opacity:0.6; opacity:0.6; } 
.clearfix:after { content:".";  display:block;  height:0;  clear:both;  visibility:hidden; }
* html>body .clearfix { display:inline-block;  width:100%; }
* html .clearfix { /* Hides from IE-mac \*/ height:1%; /* End hide from IE-mac */ }


#info{
font-size:20px;
text-align:right;
width:400px; position:absolute; right:0; top:10px; }

#banner_right { float:right; width:280px; display:block; }
#page1 #like-box { display:none; }
#like-box1 { display:none; }
#page1 #like-box1 { display:block; height:1px; }


#page52 #newvid {display:none;}